@charset "utf-8";


/* 게시판 상단 */
.board_top { width:calc(100% - 32px); padding:15px; vertical-align:top; border:1px solid #e9e9e9; -webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.07); -moz-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.07); box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.07); overflow:hidden; margin-bottom:40px; }
.board_top .board_page { float:left; width:35%; padding-top:9px; padding-left:5px; color:#222;}
.board_top .board_page strong.num1 { color:#da131a; }
.board_top .board_page strong.num2 { color:#3466cc; }
.board_top .board_page strong.num3 { color:#000; }

.board_top .board_search { float:right; position:relative; width:60%; text-align:right; vertical-align:top; padding-right:5px; }
.board_top .board_search label { padding-right:5px; }
.board_top .board_search .select_type { height:37px; border:1px solid #ccc; padding-left:5px; display:inline-block; }

.board_top .board_search .boardtop_select { height:36px; padding-left:10px; border:1px solid #d9d9d9; }
.board_top .board_search .boardtop_text { width:150px; height:34px; padding-left:10px; border:1px solid #ccc; margin-right:5px; }

.board_top .board_search .text_searchtxt { width:200px; height:35px; line-height:35px; padding-left:10px; border:1px solid #d9d9d9; display:inline-block; font-size:90%; }
.board_top .board_search .submit_msearch { width:55px; height:36px; line-height:36px; border-radius:3px; border:none; background:#DA2127; font-size:90%; color:#fff; display:inline-block;  } 
.board_top .board_search .submit_msearch { width:55px; height:36px; line-height:36px; border-radius:3px; border:none; background:#DA2127; font-size:90%; color:#fff; display:inline-block;  } 

.board_page{color:#222;margin-bottom:6px;}
.board_page .num1{color:#da2127;}
.board_page .num3{color:#ff5200;}


@media (min-width:769px) and (max-width:1023px){
	.board_top .board_search .text_searchtxt { width:180px; }
}

@media (max-width:767px){
	.board_top { height:auto; margin-bottom:20px; font-size:95%;  }	
	.board_top .board_page { float:none; width:calc(100% - 5px); padding-top:9px; padding-left:5px; margin-bottom:7px; }
	.board_top .board_search { float:none; width:calc(100% - 10px); text-align:left; padding-left:5px; padding-right:5px; }
	
	.board_top .board_search .boardtop_select { width:100%; margin-bottom:5px; }
	.board_top .board_search .text_searchtxt { width:calc(100% - 60px); height:30px; line-height:30px; padding-left:10px; box-sizing: border-box; border:1px solid #d9d9d9; display:inline-block; }
	.board_top .board_search .submit_msearch { top: 41px; right: 5px; width:55px; height:30px; line-height:30px; font-size:80%  } 
}





.board_top_search { width:calc(100% - 64px); padding:15px 30px; vertical-align:top; border:1px solid #d9d9d9; -webkit-box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); -moz-box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); margin-bottom:40px;}
.board_top_search .board_page { float:left; width:100%;  }
.board_top_search .board_page strong.num1 { color:#ee402e; }
.board_top_search .board_page strong.num2 { color:#3466cc; }
.board_top_search .board_page strong.num3 { color:#000; }

.board_top_search .board_search { width:100%; text-align:center; }
.board_top_search .board_search dl { width:100%; overflow:hidden; margin-bottom:10px;}
.board_top_search .board_search dt { width:80px; padding-left:20px; padding-top:12px; float:left; height:40px; text-align:left; background:url(../images/inc/blt_circle.gif) no-repeat  no-repeat left 22px; color:#000; }
.board_top_search .board_search dd { width:calc(100% - 100px); margin-left:100px; height:40px;  text-align:left; padding-top:12px; }

.board_top_search .board_search dd ul { width:100%; overflow:hidden; }
.board_top_search .board_search dd ul li { float:left;  width:16.6%; overflow:hidden; }

.board_top_search .board_search label { padding-right:10px; }
.board_top_search .board_search .select_type { height:28px; border:1px solid #ccc; padding-left:5px; display:inline-block; }

.board_top_search .board_search p.details1 { float:left; width:130px; }
.board_top_search .board_search p.details2 {  width:calc(100% - 150px); margin-left:150px;  }

.board_top_search .board_search .text_searchtxt { width:200px; height:35px; line-height:35px; padding-left:10px; border:1px solid #d9d9d9; display:inline-block; font-size:90%; }
.board_top_search .board_search .submit_msearch { width:100px; height:36px; line-height:36px; border:none; border-radius:3px; background:#ee402e; font-size:90%; color:#fff; display:inline-block; margin-bottom:8px;} 

.contain input.btn_search_submit{background:#333;color:#fff;border-radius:4px;margin-top:12px;border:0;padding:7px 16px;cursor:pointer;}







@media (max-width:767px){
	.board_top_search { width:calc(100% - 34px); padding:15px 15px; }
	.board_top_search .board_search { width:100%; text-align:center; }
	.board_top_search .board_search dl { width:100%; overflow:hidden; margin-bottom:20px;}
	.board_top_search .board_search dt { width:calc(100% - 20px); padding-left:20px; float:left; border-bottom:none; padding-bottom:10px;  height:auto; text-align:left; color:#000; }
	.board_top_search .board_search dd { width:100%; margin-left:0px; border-bottom:1px dashed #ccc; height:auto;  text-align:left; padding-bottom:10px;}
	
	.board_top_search .board_search p.details {     float: none;
    width: 100%;
    height: auto;
    line-height: 1.5; }

}

.noticeTxt { display:none; }
@media (max-width:767px){
	.noticeTxt { display:block; }
}

.result { overflow:auto; }
@media (max-width:767px){
	.result table { width:700px; }
}

/* 게시판 목록 */
.board_list { width:100%; }
.board_list table { width:100%; border:0; border-spacing:0; border-collapse:collapse; margin-bottom:35px; border-top:2px solid #da2127; font-size:100%; }
.board_list table thead th { padding:15px; text-align:center; color:#000; background:#fafafa; font-weight:normal; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; font-weight:bold; }
.board_list table tbody td { padding:13px 15px 13px 15px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #ccc; }

.board_list table td.end { border-right:none; background:none; }

.board_list table tbody td.left { text-align:left; }
/*.board_list table tbody td.left img { width:13px; }*/
.board_list table tbody td a:link,
.board_list table tbody td a:visited { color:#333; }
.board_list table tbody td a:active,
.board_list table tbody td a:focus,
.board_list table tbody td a:hover { color:#da2127; } 

.board_list table tbody td.left span.icon { position:relative; top:4px; padding-right:5px; }

.board_list table thead th:last-child { border-right:none; }
.board_list table tbody td:last-child { /*width:17%;*/ border-right:none; }

.board_list table .con{ text-align:left; }


@media (max-width:767px){
	.board_list table { }
	.board_list table thead { display:none; }
	.board_list table tbody tr { width:100%; border-bottom:1px solid #ccc; overflow:hidden; display:block; }
	.board_list table tbody tr > * { float:left; border:0; display:block;}
	
	.board_list table tbody td { border-right:none; padding:9px 10px 8px 10px; background: url(/images/board/td_line.gif) no-repeat right 16px;  }
	.board_list table tbody td.b_state { position:relative; top:0px; background:none; }
	.board_list table tbody td.b_state .icon_ing { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state .icon_end { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state .icon_agree { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	
	.board_list table tbody td.b_state2 .icon_ing { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state2 .icon_end { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state2 .icon_agree { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	
	.board_list table tbody td.left { box-sizing: border-box; }
	
}


/* 목록 버튼 */
.board_list .btn_list a { padding:8px 15px; border:1px solid #da2127; color:#da2127; font-size:90%; }
.board_list .btn_list a:hover { background:#da2127; color:#fff; transition: all 0.2s; }



/* 뷰페이지 버튼 */
.btn_view a { padding:8px 15px; border:1px solid #da2127; color:#da2127; font-size:90%; }
.btn_view a:hover { background:#da2127; color:#fff; transition: all 0.2s; }




/* 방청신청 아이콘 */
.icon_ing { width:80px; height:30px; line-height:30px; border-radius:3px; font-size:90%; color:#fff; background:#1757b7; display:inline-block; } 
.icon_end { width:80px; height:30px; line-height:30px; border-radius:3px; font-size:90%; color:#fff; background:#666; display:inline-block; } 
.icon_agree { width:80px; height:30px; line-height:30px; border-radius:3px; font-size:90%; color:#fff; background:#da131a; display:inline-block; } 



/* 페이징 */
.paging { position:relative; width:100%; text-align:center; overflow:hidden; margin:20px 0;  }
.paging #pagingNew a { height:34px; line-height:34px; padding:0 13px; color:#666; text-decoration:none; border:1px solid #ddd; display:inline-block; z-index:1; font-size:80%; }
.paging #pagingNew a.select { background:#fff; color:#DA2127; font-weight:bold; border-color:#DA2127; z-index:2;} 

.paging #pagingNew a.pre_end { background:url(/images/board/pageing_btn_start.gif) no-repeat 50% 50%; text-indent: -9999px; }
.paging #pagingNew a.prev { background:url(/images/board/pageing_btn_prev.gif) no-repeat 50% 50%; text-indent: -9999px;}
.paging #pagingNew a.next { background:url(/images/board/pageing_btn_next.gif) no-repeat 50% 50%; text-indent: -9999px;}
.paging #pagingNew a.next_end { background:url(/images/board/pageing_btn_end.gif) no-repeat 50% 50%; text-indent: -9999px;}



/* 게시판 보기 */
.board_view { width:100%; }
.board_view table { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:2px solid #da2127; margin-bottom:25px; }

.board_view table thead th  { padding:10px 0; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9; background:#ebeff1; color:#333; }
.board_view table thead th:last-child { border-right:none; }

.board_view table tbody th,
.board_view table tbody td { padding:9px 15px 8px 15px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; }
.board_view table tbody th { background:#fafafa; }

.board_view table tbody td:last-child { border-right:none; }

.board_view table tbody td img { text-align:center;  margin:0 auto; }
.board_view table tbody td .addicon { position:relative; top:5px; }
.board_view table tbody td .addicon img { width:16px; }


.board_view table tbody .end { border-right:none; width:100%; }
.board_view table tbody td.subject { font-weight:bold; color:#333; text-align:left; }
.board_view table tbody td .basic_content,
.board_view table tbody td .vod_content { padding-top:20px; text-align:left; line-height:1.7; }
.board_view table tbody td .photo_content {text-align:center; }
.board_view table tbody td.contentview { min-height:250px !important; padding:20px 15px 100px 15px; text-align:left; vertical-align: top; margin:0 auto; width:100%; line-height:1.7; }
.board_view table tbody td.contentview img { margin:0 auto; text-align:center; }


.board_view table tbody td.contentview .vodplayerArea { text-align:center !important; }
.board_view table tbody td.contentview .vodplayerArea #jwobject_wrapper { width:640px !important; height:360px !important; margin:0 auto 15px;}


.board_view table tbody td.contentview table td { text-align:left;}




.board_view table tbody td a.abtn_preview i { color:#3466cc}
.board_view table tbody td a.abtn_preview { height:28px; line-height:28px; padding:0 10px; background:#fff; border:1px solid #666; color:#000; border-radius:20px; display:inline-block; font-size:85%; margin-left:10px; }



.board_view table tbody td.itemtd { padding:18px 0; text-align:center; border-right:none; background:#fdfdfd; }
.board_view table tbody td.itemtd .subject { width:100%; border-right:none !important; font-weight:bold; font-size:110%; color:#333; display:block; margin-bottom:7px; }
.board_view table tbody td.itemtd .writer,
.board_view table tbody td.itemtd .date { padding:0 10px; background:url(/images/board/td_line.gif) no-repeat right 4px;}
.board_view table tbody td.itemtd .hits { padding:0 10px; }

.board_view table tbody td.itemtd span:last-child { background:none; }

.board_view .noticeTxt { display:none; }

.board_view table tbody td.left { text-align:left; padding-left:15px; padding-right:15px; }
.board_view table tbody td.addfile { text-align:left; }


.board_view .boardview_subject { width:100%; padding:15px 0; border-top:2px solid #333; border-bottom:1px solid #ccc; text-align:center; font-weight:bold; font-size:120%; color:#333; margin-bottom:30px; } /* 의사일정 - 회비별의사일정 보기 제목표시 */

.board_view table .vod_content { width:calc(100% - 46px); padding:20px; border:3px solid #ccc; height:200px; overflow:auto; margin-top:20px; margin-bottom:30px; }
 

.board_view table tbody td.addfile ul li { margin-bottom:3px;  }


.board_view2 { width:100%; }
.board_view2 table { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:2px solid #da2127; margin-bottom:25px; }

.board_view2 table thead th  { padding:10px 0; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9; background:#ebeff1; color:#333; }
.board_view2 table thead th:last-child { border-right:none; }

.board_view2 table tbody th,
.board_view2 table tbody td { padding:9px 15px 8px 15px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; }
.board_view2 table tbody th { background:#fafafa; }

.board_view2 table tbody td:last-child { border-right:none; }

.board_view2 table tbody td img { text-align:center;  margin:0 auto; }
.board_view2 table tbody td .addicon img { width:20px; }


.board_view2 table tbody .end { border-right:none; width:100%; }
.board_view2 table tbody td.subject { font-weight:bold; color:#333; text-align:left; }
.board_view2 table tbody td .basic_content,
.board_view2 table tbody td .vod_content { padding-top:20px; text-align:left; line-height:1.7; }
.board_view2 table tbody td .photo_content {text-align:center; }
.board_view2 table tbody td.contentview { min-height:250px !important; padding:20px 15px 100px 15px; text-align:left; vertical-align: top; margin:0 auto; width:100%; line-height:1.7; }
.board_view2 table tbody td.contentview img { margin:0 auto; text-align:center; }


.board_view2 table tbody td.contentview .vodplayerArea { text-align:center !important; }
.board_view2 table tbody td.contentview .vodplayerArea #jwobject_wrapper { width:640px !important; height:360px !important; margin:0 auto 15px;}


.board_view2 table tbody td.contentview table td { text-align:left;}




.board_view2 table tbody td a.abtn_preview i { color:#3466cc}
.board_view2 table tbody td a.abtn_preview { height:28px; line-height:28px; padding:0 10px; background:#fff; border:1px solid #666; color:#000; border-radius:20px; display:inline-block; font-size:85%; margin-left:10px; }



.board_view2 table tbody td.itemtd { padding:18px 0; text-align:center; border-right:none; background:#fdfdfd; }
.board_view2 table tbody td.itemtd .subject { width:100%; border-right:none !important; font-weight:bold; font-size:110%; color:#333; display:block; margin-bottom:7px; }
.board_view2 table tbody td.itemtd .writer,
.board_view2 table tbody td.itemtd .date { padding:0 10px; background:url(/images/board/td_line.gif) no-repeat right 4px;}
.board_view2 table tbody td.itemtd .hits { padding:0 10px; }

.board_view2 table tbody td.itemtd span:last-child { background:none; }

.board_view2 .noticeTxt { display:none; }

.board_view2 table tbody td.left { text-align:left; padding-left:15px; padding-right:15px; }
.board_view2 table tbody td.addfile { text-align:left; }


.board_view2 .boardview_subject { width:100%; padding:15px 0; border-top:2px solid #333; border-bottom:1px solid #ccc; text-align:center; font-weight:bold; font-size:120%; color:#333; margin-bottom:30px; } /* 의사일정 - 회비별의사일정 보기 제목표시 */

.board_view2 table .vod_content { width:calc(100% - 46px); padding:20px; border:3px solid #ccc; height:200px; overflow:auto; margin-top:20px; margin-bottom:30px; }
 

.board_view2 table tbody td.addfile ul li { margin-bottom:3px;  }



@media (min-width:768px) and (max-width:1200px){
	.board_view2 table tbody td.contentview img { width:100%;  }
	.board_view2 table tbody td span.addicon img { width:20px; }

	.board_view2 .contentview iframe { width:100% !important;}
	
}

@media (max-width:767px){
	.board_view2 table { font-size:85%; }
	.board_view2 table tbody th { display:none; }
	.board_view2 .noticeTxt { display:block; margin-bottom:10px; }
	
	.spp_table2 { overflow:auto; } /* 청원처리현황 */
	.spp_table2 table { width:700px; margin:0 auto; }
	.spp_table2 table tbody th { display: table-cell;}
	
	.board_view2 .garoscroll { overflow: auto; }

	.board_view2 table tbody td.contentview { padding:0px; }

	.board_view2 table tbody td.contentview img { width:100%;  }
	.board_view2 table tbody td span.addicon img { width:20px; }

	.board_view2 table tbody td.addfile li { font-size:85%; }

	.board_view2 table tbody td.contentview .vodplayerArea #jwobject_wrapper { width:320px !important; height:180px !important; margin:0 auto 20px;}
	/*.board_view table tbody td.contentview .vodplayerArea #jwobject_wrapper { width:100% !important; height:57% !important; margin:0 auto 20px;}*/

	.board_view table tbody td.contentview img { width:100%;}

}



/* 게시판 글쓰기 */
.board_write { width:100%; }
.board_write table { width:100%; border:0; border-spacing:0; border-collapse:collapse; margin-bottom:25px; font-size:95%; border-top:2px solid #333 }
.board_write table tbody th,
.board_write table tbody td { padding:9px 15px 8px 15px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; color:#000; font-weight:normal; }
.board_write table tbody th { background:#fbfbfb; }
.board_write table tbody td { text-align:left; border-right:none; }

.board_write table tbody td.writer { font-weight:bold; color:#000; }
.board_write table tbody td .stxt { font-size:90%; color:#999; padding-left:10px; }

.board_write table tbody td ul.mem_list { width:100%; overflow:hidden; margin:15px 0 10px 0; }
.board_write table tbody td ul.mem_list li { float:left; margin-right:20px; }
.board_write table tbody td ul.mem_list li input { position:relative; top:3px; margin-right:5px;}

.board_write table tbody td ul.committee_list { width:100%; overflow:hidden; margin:0 0 10px 0; }
.board_write table tbody td ul.committee_list li { float:left; margin-right:20px; }
.board_write table tbody td ul.committee_list li input { position:relative; top:3px; margin-right:5px;}

.board_write table tbody td ul.member_list { width:100%; overflow:hidden; margin:0 0 10px 0; }
.board_write table tbody td ul.member_list li { float:left; margin:0 20px 3px 0; }
.board_write table tbody td ul.member_list li input { position:relative; top:3px; margin-right:5px; }


.board_write table span .abtn_addfileplus { width:90px; height:30px; line-height:30px; color:#fff; background:#333; text-align:center; display:inline-block; margin-top:10px; border-radius:3px; font-size:105%;}



.board_write table tbody td .addfileUl { width:100%; overflow:hidden; } /* 관리자페이지 - 사진 등록파일 */
.board_write table tbody td .addfileUl > li { width:100%; padding:15px; border-bottom:1px dashed #eee; box-sizing:border-box; }
.board_write table tbody td .addfileUl li:last-child { border:none; } 

.board_write table tbody td .addfileUl li .pic { float:left; width:170px; margin:0 0 15px 0;}
.board_write table tbody td .addfileUl li .fileDelete { float:left; width:calc(100% - 170px); display:block; margin-bottom:15px; }
.board_write table tbody td .addfileUl li .fileDelete .checkbox_delete { position:relative; top:5px; }

.board_write table tbody td .addfileUl li .memberListDiv { float:left; width:calc(100% - 170px); margin-bottom:15px; }
.board_write table tbody td .addfileUl li .memberListDiv .button_allcheck { width:120px; height:26px; line-height:26px; border:1px solid #1757b7; border-radius:3px; background:#1757b7; color:#fff; display:block; margin-bottom:10px; }

.board_write table tbody td .addfileUl li .memberListDiv ul { width:100%; overflow:hidden; margin-bottom:5px; }
.board_write table tbody td .addfileUl li .memberListDiv ul li { float:left; margin:2px 20px 2px 0;}
.board_write table tbody td .addfileUl li .memberListDiv ul li:first-child { clear:both; }





.board_write table tbody td .addfileUl li .memberListDiv .checkbox_name { position:relative; top:3px; }
.board_write table tbody td .addfileUl li .memberListDiv .listName { width:90px; display:inline-block; margin:0 0 5px 0; }
.board_write table tbody td .addfileUl li .txt { margin-bottom:15px; }
.board_write table tbody td .addfileUl li .txt input { position:relative; top:-7px; margin-left:10px; }


@media (max-width:767px){
	.board_write table tbody th,
	.board_write table tbody td { padding:9px 5px 8px 5px; font-size:90%; }
	.board_write table tbody th { letter-spacing:-1px; }
	.board_write table tbody td .stxt { padding-left:0; display:block; margin-top:7px; }
	
	#text_email2 { width:100%; height:30px; line-height:30px; border:1px solid #ccc; padding-left:10px; display:block; box-sizing:border-box;  margin:3px 0; }
	#select_email3 { width:100%; height:32px; line-height:32px; border:1px solid #ccc; padding-left:10px; display:block; box-sizing:border-box;  }
}



/* 비밀번호 확인 */
.passwordbox { width:100%; border:5px solid #ddd; padding:30px 25px; box-sizing:border-box; margin-bottom: 20px; }
.passwordbox h3 { background:none; padding:0; font-size:120%; font-family:NotoSans-Medium, "본고딕 미디엄"; text-align:center; margin:0 0 10px 0; }
.passwordbox h3:before { display:none; }
.passwordbox .txt { text-align:center; margin-bottom:20px;  }
.passwordbox .pwarea { width:330px; padding:20px 15px; box-sizing:border-box; background:#f4f4f4;  margin:0 auto 20px; }


@media (max-width:767px){
	.passwordbox { padding:15px; }
	.passwordbox .pwarea { width:100%; }
	.passwordbox .btn_center input,
	.passwordbox .btn_center a { width:90px; }
}



/* 게시판 하단 버튼 */
.abtn_boardBottomBtn:link,
.abtn_boardBottomBtn:visited { width:100px; height:40px; line-height:40px; text-align:center; background:#da131a; color:#fff; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; text-decoration:none; transition: background-color 0.3s; }
.abtn_boardBottomBtn:active,
.abtn_boardBottomBtn:focus,
.abtn_boardBottomBtn:hover { background:#333; }


.abtn_boardBottomBtn2:link,
.abtn_boardBottomBtn2:visited { width:auto; height:40px; line-height:40px; padding:0 15px; text-align:center; background:#06c; color:#fff; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; text-decoration:none; transition: background-color 0.3s; }
.abtn_boardBottomBtn2:active,
.abtn_boardBottomBtn2:focus,
.abtn_boardBottomBtn2:hover { background:#113d8e; }


.abtn_boardBottomBtn3:link,
.abtn_boardBottomBtn3:visited { width:100px; height:40px; line-height:40px; text-align:center; background:#757a85; color:#fff; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; text-decoration:none; transition: background-color 0.3s; }
.abtn_boardBottomBtn3:active,
.abtn_boardBottomBtn3:focus,
.abtn_boardBottomBtn3:hover { background:#333; }

.submit_boardBottomBtn { width:100px; height:40px; line-height:40px; text-align:center; color:#fff; border:1px solid #ee402e; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; text-decoration:none; transition: background-color 0.3s;background:#ee402e; cursor:pointer; }


/* td 안 버튼 */
.abtn_tdbtn { width:70px; height:32px; line-height:32px; text-align:center; background:#666; color:#fff !important; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }  
.abtn_tdbtn2 { width:100px; height:32px; line-height:32px; text-align:center; background:#1757b7; color:#fff !important; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }  

/* 수정,삭제버튼 */
.bt_modify { width:38px; height:27px; line-height:27px; text-align:center; background: linear-gradient( to bottom, #bdc3d0, #757a85 ); color:#fff !important; font-size:90%; border-radius:5px; display:inline-block; vertical-align:top; }  
.bt_del { width:38px; height:27px; line-height:27px; text-align:center;background: linear-gradient( to bottom, #e67979, #b94646 ); color:#fff !important; font-size:90%; border-radius:5px; display:inline-block; vertical-align:top; }  



/* 포토갤러리 */
.photo_list { width:100%; }
.photo_list ul { width:100%; padding-top:30px; border-top:2px solid #da131a; border-bottom:1px solid #ddd;  }
.photo_list li { float:left; width:calc(25% - 30px); padding-bottom:25px; border:1px solid #ddd; box-sizing:border-box; margin:0 15px 30px 15px;}
.photo_list li a { width:100%; display:block; }

.photo_list li p.pic { width:100%; height:0; padding-top:calc(192 / 288 * 100%); /* calc(이미지 높이 ÷ 이미지 가로 × 100%) */ display:block; overflow:hidden; margin-bottom:15px; }

.photo_list li p.pic img { width:100%;  }
.photo_list li p.subject { width:calc(100% - 20px); padding:0 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:100%; color:#000; margin-bottom:2px; }
.photo_list li p.date { padding:0 10px; color:#888;  }



@media (max-width:767px){
	.photo_list li { float:left; width:calc(50% - 32px); border:1px solid #ddd; margin:0 15px 25px 15px; }
	.photo_list li p.pic img { width:100%; height:auto; }
	.photo_list li p.subject { margin-bottom:0px !important }
	.photo_list li p.date { margin-bottom:0px !important }

}
@media (max-width:425px){
	.photo_list li { float:none; width:calc(100% - 2px); border:1px solid #ddd; margin:0 0 25px 0px; }
	.photo_list li p.pic img { width:100%; height:auto; }
	.photo_list li p.subject { margin-bottom:0px !important }
	.photo_list li p.date { margin-bottom:0px !important }

}




/* 의회소식지 */
.magazine_list { width:100%; }
.magazine_list li { float:left; width:calc(25% - 30px); margin:0 15px 30px 15px;}


.magazine_list li p.pic { width:150px; height:210px; padding:15px; border:1px solid #ccc; background:#fafafa; margin:0 auto 10px; }

.magazine_list li p.pic img { width:100%; }
.magazine_list li p.subject { width:calc(100% - 20px); padding:10px 10px 5px 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:100%; color:#000; text-align:center; }
.magazine_list li .btn2 { width:100%; height:30px; line-height:30px; border-radius:3px; background:#1757b7; color:#fff; text-align:center; display:block; }


@media (min-width:769px) and (max-width:1024px){
	.magazine_list li { width:calc(33.3% - 30px); }

}


@media (max-width:767px){
	.magazine_list li { width:100%; margin:0 0 30px 0; }

}


/* 아이핀 본인인증하기 */
.hope { width:100%; }
.hope .hope_top { width:100%; border-top:2px solid #333; border-bottom:1px solid #ddd; padding:20px 0; margin-bottom:20px;}
.hope .hope_center { width:100%; text-align:center; overflow:hidden; }
.hope .hope_center ul { overflow:hidden; }
.hope .hope_center li {  float:left; width:calc(50% - 64px); height:200px; border:2px solid #ddd; /*margin:0 10px;*/ text-align:center; padding:20px; margin:0 10px; }
.hope .hope_center li span.btn1 { padding:0 10px; height:50px; line-height:50px; display:inline-block; background:#da4453; text-align:center; color:#fff; }
.hope .hope_center li span.btn2 { padding:0 10px; height:50px; line-height:50px; display:inline-block; background:#2f2e34; text-align:center; color:#fff; }

.hope .hope_center .boxaa { width:100%; height:120px; background:#f2f6f9; padding:20px 10px; box-sizing:border-box; margin-bottom:20px; font-size:90%; text-align:left; }

@media (max-width:768px){
	.hope .hope_center li { float:none; width:100%; height:auto; box-sizing:border-box; margin:0 0 10px 0; }
	.hope .hope_center .boxaa { height:auto; }	
}




/* 개인정보수집안내 */
#divcheck { width:calc(100% - 44px); padding:20px; border:2px solid #ddd; margin-bottom:20px;}
#divcheck p.title { font-size:110%; color:#000; margin-bottom:15px; border-bottom:1px dashed #ccc; padding-bottom:15px;}
#divcheck dl { width:100%; margin-bottom:20px; }
#divcheck dt { color:#000; margin-bottom:5px; }
#divcheck dd { padding-left:20px; }

#divcheck p.agree { border:2px solid #ddd; background:#f9f9f9; padding:15px; }

/*회의록검색-의안통계*/
.contain .bill{}
.contain .bill .con_box li{padding-bottom:15px;margin-bottom:12px;border-bottom:1px dashed #ddd;}
.contain .bill .con_box li .title{background:url(/images/sub/bullet_li.png) no-repeat 0 8px;padding-left:18px;color:#222;font-weight:700;padding-bottom:4px;}
.contain .bill .con_box li .details{}
.contain .bill .con_box li .details select{height:32px;line-height:32px;border:1px solid #ccc;padding-left:6px;}

/*의정활동-군정질문*/
.contain table.board_qna{}
.contain table.board_qna .b_num{width:5%;}
.contain table.board_qna .b_year{width:7%;}
.contain table.board_qna td.b_writer{width:7%;}
.contain table.board_qna td.end{width:18%;}

.contain table.qna_view td.itemtd span{display:block;padding:2px 20px;text-align:left;}
.contain table.qna_view td.itemtd span.subject{text-align:center;}

/*회의록검색-상세검색-색인어검색*/
.contain .app_list{border-top:2px solid #444;margin-top:8px;}
.contain .app_list dl{border-bottom:1px solid #ddd;padding:15px 20px;}
.contain .app_list dl:hover{background:#fafafa;}
.contain .app_list dl dt strong{color:#333;font-size:105%;}
.contain .app_list dd{padding-top:4px;}
.contain .app_list dd a{font-size:95%;color:#333;}
.contain .app_list dd a:hover{text-decoration:underline;}

/*회의록검색-상세검색-의원별검색*/
.contain .msr_list ul{border-top:2px solid #444;margin-top:8px;}
.contain .msr_list ul li{border-bottom:1px solid #ddd;padding:15px 20px;}
.contain .msr_list ul li:hover{background:#fafafa;}
.contain .msr_list ul li .num{font-weight:700;color:#113d8e;margin-right:20px;}
.contain .msr_list ul li a{color:#333;}

/*자료마당-통합검색*/
.contain .totalsearch{}
.contain .totalsearch .resultBar{margin-bottom:14px;}
.contain .totalsearch .resultBar b{color:#113d8e;}
.contain .totalsearch h4{color:#333;padding-left:17px;padding-bottom:8px;background:url(/images/sub/bullet_li.png) no-repeat 0 6px;}
.contain .totalsearch h4 strong{color:#ec2c0b;}

.contain .totalsearch .result_none{display:block;text-align:center;margin-bottom:20px;}
.contain .totalsearch .result_none strong{color:#222;}
.contain .totalsearch .searchbox .box2{border:1px solid #ddd;padding:24px;}
.contain .totalsearch .searchbox .box2 p{line-height:160%;padding:3px 0;}



/* 댓글보기 */
.cb_module { width:100%; }
.cb_module h1 { font-size:120%; padding-left:10px;  margin-bottom:10px; }

.cb_module .cb_lstcomment { width:100%; }
.cb_module .cb_lstcomment ul { width:100%; border-top:2px solid #ccc; overflow:hidden; }
.cb_module .cb_lstcomment ul li { width:100%; padding:15px 0; border-bottom:1px solid #ddd; overflow:hidden; }

.cb_module .cb_lstcomment ul li .cb_info_area { width:100%; overflow:hidden; margin-bottom:10px; }
.cb_module .cb_lstcomment ul li .cb_info_area .cb_section { float:left; width:50%; }
.cb_module .cb_lstcomment ul li .cb_info_area .cb_section2 { float:right; width:50%; text-align:right; }

.cb_module .cb_lstcomment ul li .cb_info_area .cb_section .cb_nick_name { color:#da2127;  }
.cb_module .cb_lstcomment ul li .cb_info_area .cb_section .cb_date { padding-left:10px; color:#888; }

.cb_module .cb_lstcomment ul li .cb_info_area .cb_section2 .cb_nobar a { width:50px; height:26px; line-height:26px; border-radius:3px; background:#333; color:#fff; text-align:center; display:inline-block; }

.cb_module .cb_wrt { width:100%; margin-bottom:30px; }
.cb_module .cb_wrt .cb_wrt_box { width:100%; }
.cb_module .cb_wrt .cb_wrt_box .cb_wrt_box2 { width:100%; }
.cb_module .cb_wrt .cb_wrt_box .cb_wrt_box2 .cb_usr_area { width:100%; }
.cb_module .cb_wrt .cb_wrt_box .cb_wrt_box2 .cb_usr_area .cb_txt_area { width:100%; }
.cb_module .cb_wrt .cb_wrt_box .cb_wrt_box2 .cb_usr_area .cb_txt_area { width:100%; border:0; border-spacing:0; border-collapse:collapse;  }
.cb_module .cb_wrt .cb_wrt_box .cb_wrt_box2 .cb_usr_area .cb_txt_area .textarea_comment { float:left; width:calc(100% - 110px); height:100px; padding:10px; border:1px solid #ddd; box-sizing:border-box; line-height:1.5; }
.cb_module .cb_wrt .cb_wrt_box .cb_wrt_box2 .cb_usr_area .cb_txt_area .submit_btn { float:right; width:100px; height:100px; border:1px solid #ddd; background:#f4f4f4; color:#555; }

.cb_module .btn_left { float:left; width:50%; padding:0; margin:0; }
.cb_module .btn_right { float:right; width:50%; text-align:right; }

.cb_module .btn_left .select_normal { height:36px; padding-left:15px; }







/* 의안검색용 박스 */
.billSearchBox { width:100%; padding:30px 30px 40px 30px; border:5px solid #ccc; margin-bottom:50px; box-sizing:border-box; }


.billSearchBox table { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:1px solid #eee; }
.billSearchBox table th,
.billSearchBox table td { border-bottom:1px solid #eee; }
.billSearchBox table th { padding:13px 0 12px 34px; text-align:left; background: url(/images/sub/searchbox_blt1.gif) no-repeat 15px 23px; font-weight:normal; color:#333; }
.billSearchBox table td { padding:6px 0 7px 15px; background:url(/images/minutes/sub/searchbox_line.gif) no-repeat 0 50%; }

.billSearchBox table td label { margin-right:20px; }

.billSearchBox table td ul { width:100%; overflow:hidden; }
.billSearchBox table td li { float:left; width:45px; padding:10px 20px 10px 11px; background:url(/images/minutes/sub/searchbox_blt2.gif) no-repeat 0 50%; }
.billSearchBox table td li a:link,
.billSearchBox table td li a:visited { text-decoration:none; color:#666; }
.billSearchBox table td li a:active,
.billSearchBox table td li a:focus,
.billSearchBox table td li a:hover { color:#1757b7; font-weight:bold; }


.billSearchBox table td .stxt { color:#999; padding-left:10px; }
.billSearchBox table td .stxt_red { color: #da131a; padding-left:10px; }


.billSearchBox .btn_area { text-align:center; margin-top:30px; }
.billSearchBox .btn_area .submit_searchboxBtn { width:100px; height:40px; line-height:40px; text-align:center; background:#da2127; font-size:95%; color:#fff; border-radius:3px; border:1px solid #da2127; display:inline-block; cursor:pointer; }


.billSearchBox table .b_item { width:20%; } /* 영역설정 */
.billSearchBox table .b_itemcontent { width:80%; }
.billSearchBox table .b_itemcontent2 { width:30%; }
.billSearchBox table td .mobilebar { display:none; }



.billSearchBox .daesuselect	{ width:100%; padding-bottom:10px; border-bottom:1px solid #ddd; margin-bottom:10px; } /* 단순 - 발언자별검색 */
.billSearchBox .daesuselect	label { padding:0 10px 0 10px; display:inline-block; }
.billSearchBox ul { width:100%; overflow:hidden; }
.billSearchBox ul li { float:left; width:auto; padding:5px 0; }
.billSearchBox ul li a:link,
.billSearchBox ul li a:visited { width:80px; padding-left:16px;  box-sizing:border-box; background:url(/images/minutes/sub/searchbox_blt1.gif) no-repeat 0 50%; color:#333; display:block; }



@media (max-width:768px){
	.billSearchBox { width:100%; padding:15px 10px 20px 10px; border:5px solid #ccc; margin-bottom:50px; box-sizing:border-box; }
	.billSearchBox table { width:100%; border-top:1px solid #eee; margin-bottom:30px; font-size:90%; }
	.billSearchBox table th { padding:13px 0 12px 5px; border-bottom:1px solid #eee; text-align:left; background:none; font-weight:normal; color:#333; }
	.billSearchBox table td { padding:6px 0 7px 0; border-bottom:1px solid #eee; background:url(/images/minutes/sub/searchbox_line.gif) no-repeat 0 50%; background:none; }
	
	.billSearchBox table td .label_radio { margin-right:5px; }
	
	.billSearchBox table td label { margin-right:10px;} 
	
	.billSearchBox table .b_item { width:0%; display:none; }
	.billSearchBox table .b_itemcontent { width:100%; background:none;}
	.billSearchBox table .b_itemcontent2 { width:50%; background:none; padding:7px 5px; box-sizing:border-box; }
	.billSearchBox table td .mobilebar { width:100%; height:40px; line-height:40px; text-align:center; font-weight:bold; background:#f4f4f4; display:block; margin-bottom:10px; }
	
	.billSearchBox table td .stxt { padding-left:0; display:block; margin-top:7px; }
	.billSearchBox table td .stxt_red { padding-left:0px; display:block; margin-top:7px; }
}



/* 모바일용 폼 변환 */
@media (max-width:768px){
	.billSearchBox td .select_normal { width:100%; box-sizing:border-box; }
	.billSearchBox td .text_200 { width:100%; box-sizing:border-box; }
}



/* 포토의정활동보기 */
li.image_list p.image { position:relative;  }
li.image_list p.image a.img-download { position:absolute; bottom:10px; left:44%; display:block; color:#fff; opacity:0.7;}
li.image_list p.image a.img-download:hover { opacity:1; }
li.image_list p.image a.img-download i.img-download-ioc { font-size:1.8em; }
li.image_list p.image a span { width:100px; height:20px; line-height:20px; border-radius:3px; background:#da2127; font-size:0.8em; text-align:center; display:block; }





.halfDivL { float:left; width:calc(50% - 10px); margin-right:10px; }
.halfDivR { float:left; width:calc(50% - 10px); margin-left:10px; }


.btn_left { float:left; padding-left:10px; }
.btn_right { float:right; padding-right:10px; text-align:right; }


.boardBottomList { display:block;}

@media (max-width:768px){
	.boardBottomList { display:none;}
}